@charset "utf-8";
/* CSS Document */

body {
background: #fff url(./pix/topBar_bg.jpg) top left repeat-x;
}

/********************** hide default user photo ********************************/



/* Begin SSC Modification 582 */
/*
.defaultuserpic{
 visibility: hidden;
 }
*/
/* End SSC Modification 582 */

/**************************************************************************header area *****/

div#header {
padding: 0 8px;
margin-top: 19px;
}

#uclaLogo {
width: 45px;
height: 19px;
background: transparent url(./pix/uclaLogo.jpg) top left no-repeat;
position: absolute;
top: 0;
left: 12px;
}

#uclaLogo a {
display: block;
text-indent: -9999px;
outline: 0;
}

.headermain img {
display: block;
}

.headermain img,
.headermain a {
border: 0;
outline: none;
}

/* Begin SSC Modification 657 - Weeks Display in Header */
.qtrweek {
clear:right;
color:#FEBB36;
display:block;
font-size:0.8em;
font-style:italic;
font-weight:bold;
margin-bottom:0;
margin-top:40px;
padding-right:3px;
text-align:right;
}
/* End SSC Modification 657 */

/*********************************************** login info &control panel button area *****/

.headermenu {
float: none;
text-align: left;
position: absolute;
top: -2px;
right: 5px;
}

.headermenu .logininfo {
font-size: .7em;
margin-bottom: 7px;
padding-right: 3px;
text-align: right;
}

.headermenu .cpBtn {
width: 138px;
height: 26px;
display: block;
float: left;
background: transparent url(./pix/control_btn.png) top left no-repeat;
text-indent: -9999px;
outline: 0;
}

.headermenu a.login,
.headermenu a.logout {
width: 61px;
height: 26px;
margin-left: 15px;
/* Begin SSC Modification 673 */
display: inline;
/* End SSC Modification 673 */
float: right;
/*text-indent: -9999px;*/
background: transparent url(./pix/logout_btn.png) top left no-repeat;
color: #5b729c !important;
font-size: .8em;
font-weight: bold;
text-indent: 12px;
/*padding-top: 2px;*/
}

.headermenu a.logout {
text-indent: 9px; 
}

.headermenu a.login:hover,
.headermenu a.logout:hover {
color: #931139;
text-decoration: none;
}







/************************************************************* help/feedback buttons *****/

.headerhelp {
top: 73px;
margin-right: 5px;
}

.headerhelp a {
font-size: 12px;
color: #d7e6fc;
margin-left: 5px;
text-decoration: underline;
}

.headerhelp a:hover {
text-decoration: none;
color: #fff;
}



/*******************************************************************  breadcrumb area *****/

.navbar {
border: 1px solid #dededc;
background: transparent url(./pix/bread_noBrdr_bg.jpg) top left repeat-x;
height: 27px;
padding: 4px .5em 2px;
}

/*\*/ * html .navbar {
padding: 5px .5em 7px;
}/**/

html>body .navbar {
*padding: 5px .5em 0px;
}

.navbar .breadcrumb a {
color: #113a93;
}

.navbar .breadcrumb a:hover {
color: #566991;
color: #931139;
}

/*\*/ * html .navbar .navbutton {
margin-top: -1px;
}/**/

/*** Mods for Chat Module ***/

body#mod-chat-gui_header_js-chatinput {
	background:none;
	height:0px;
}

body#mod-chat-gui_header_js-users{
	background:none;
	height:0px;
}

body#mod-chat-gui_header_js-chatinput div.navbar {
	height:0px;
	visibility:hidden;
}

body#mod-chat-gui_header_js-users div.navbar {
	height:0px;
	visibility:hidden;
}

body#mod-chat-gui_header_js-chatinput div.breadcrumb {

height:0px;

}

/*****************************************************************  Nav/side box area *****/

#content {
border-top: 1px solid #fff;
border-right: 1px solid #fff;
border-left: 1px solid #fff;
position: relative;
/* Note: to deal with left column background in regular Moodle pages
padding-bottom: 50px;
background: transparent url(./pix/contentArea_bg.jpg) top left repeat-y;
*/
padding-bottom: 0;
/* min-height: 500px; Commented out to remove gap in gray left column on pages with limited amount of content.*/
}

/*\*/ * html #content {
height: 500px;
}/**/

table#layout-table {
margin-top: 0;
width: auto;
width: 100%;
border-collapse: collapse;
}

#forum-main table#layout-table {
width: 97%;
}

#forum-main #main-forum-data {
padding-left: 20px;
vertical-align: top;
}

table#layout-table td#left-column {
padding-left: 0;
background: #efefef;
width: 219px;
/* Note: to deal with left column background in regular Moodle pages
padding: 0px;
*/
padding: 0 0 50px 0;
margin: 0;
}

.sideblock {
margin-bottom: 0;
width: auto;
margin: 0;
padding: 0;
}


.sideblock .content {
background: #fff;
padding: 0;
}

.sideblock .content ul.list {
width: auto;
margin: 0;
padding: 0;
}

/*\*/ * html .sideblock .content ul.list {
margin: 0px 0 0 0;
}/**/

.sideblock .content ul.list li {
border-bottom: 1px solid #fff;
width: 219px;
height: 22px;
/** SSC #174: Prevent wrapping and excess text per course menu **/
white-space: nowrap;
overflow: hidden;
}

.sideblock div.column, .sideblock div.column.c1 {
margin: 0;
display: block;
}

.sideblock .content ul.list li a {
background: transparent url(./pix/navItemMain_bg.jpg) top left no-repeat;
display: block;
height: 22px;
font-weight: bold;
font-size: .9em;
color: #3d5373;
padding: 0 0 0 10px;
line-height: 1.5em;
text-decoration: none;
}



/*\*/ * html .sideblock .content ul.list li a { 
font-size: 13px; 
}/**/


.sideblock .content ul.list li a:hover {
background: transparent url(./pix/navItemMain_bg.jpg) 0 -22px no-repeat;
}

.sideblock .content ul.list li.ta_menu_item a {
    background: transparent url(./pix/navItemMain_bg.jpg) 0 -22px no-repeat;
    /* background: #c6c6c6; */
}

.sideblock .content ul.list li.ta_menu_item a:hover {
    background: transparent url(./pix/navItemMain_bg.jpg) 0 -0px no-repeat;
    /* background: #c6c6c6; */
}

.sideblock .content ul.list .ta_menu_item li.menuhighlight a {
    background: #FFFFFF;
}

.sideblock .content ul.list li.viewTypeLinks a {
background: #efefef;
color: #4c4c4c;
}

.sideblock .content ul.list li.viewTypeLinks a:hover {
background: #c6c6c6;
}

#left-column .sideblock .content {
    background-color: #EFEFEF;
    background: #EFEFEF;
}

.sideblock .content ul.list li.yui_menu_item_tahome a {
    background: transparent url(./pix/navItemMain_bg.jpg) 0 0 no-repeat;
}

/*.sideblock .content ul.list li.yui_menu_item_tahome a:hover {
    background: transparent url(./pix/navItemMain_bg.jpg) 0 -22px no-repeat;
}*/

/***********************************************************************  mainContent ****/
/***************************************************************************         *****/
/***************************************************************************         *****/
/***************************************************************************         *****/
/***************************************************************************         *****/
/***************************************************************************         *****/

/*
body#course-view
    div#content
        div#course-content
            table#layout-table
----------------td#middle-column
                    h1.classHeader
                        table.topics
                            td.side left
                            td.content
                                div.summary
                                    table.inst-list
                                ul.section img-text
                            td.side right
*/


#middle-column {
color: #4a4a4a;
}

#middle-column a,
#middle-column a:link {
color: #113a93;
color: #174ccc;
}

#middle-column a:hover {
color: #931139;
}

table#layout-table td#middle-column {
padding-left: 40px;
padding-right: 20px;
padding-bottom: 40px;
}

#middle-column h1.classHeader {
margin: 26px 0 0;
font-weight: bold;
font-size: 18px;
color: #595959;
border-bottom: 1px solid #abbad1;
}

#middle-column h1.classHeader span {
font-size: 14px;
font-size: .8em;
color: #494949;
font-weight: normal;
}

#middle-column h1.cpHeader {
margin-bottom: 20px;
margin-top: 10px;
}

#middle-column h2.classHeader {
margin-top: 0;
color: #595959;
font-size: 18px;
font-weight: bold;
border-bottom: 1px solid #abbad1;
}

#middle-column h2.classHeaderShowAll {
margin-top: 10px;
font-size: 18px;
color: #595959;
margin-bottom: 3px;
}

#middle-column div.sectionShowAll {
padding-left:29px;
}

#course-view .section td.side {
width: 0;
}

#course-view .section td.content {
padding-left: 0;
padding: 0;
}

#course-view .section td.content div.summary {
margin-top: 0px;
}

#course-view .section .spacer {
height: 1.5em;
}

table.instructor-list {
margin-top: 32px;
margin-bottom: 10px;
margin-bottom: 30px; /* changed 05/01/09 to remove excess padding in week and "show all" view. When this setting is at 30px, must also set #middle-column ul.section to 
have a padding-top of 0px instead of 30px. This instructor table appears on the course page below the instructor office hours. */
}

table.instructor-list td {
font-size: .9em;
padding-right: 15px;
}

span.courseHdrSecondary {
font-size: .8em;
display: block;
font-weight: bold;
margin: 3px 2px 20px 0;
color: #9f9f9f;
}

span.courseHdrSecondary a {
font-size: .9em;
}

#middle-column .summary span.courseDetails,
#middle-column b {
font-weight: bold;
color: #666666;
}


#middle-column ul.section {
padding-top: 30px;
padding-top: 0px; /* changed 05/01/09 to remove excess padding in week and "show all" view. When this setting is at 0px, must also set table.instructor-list to have a
margin-bottom of 30px instead of 10px. This instructor table appears on the course page below the instructor office hours. */
}

#middle-column div.editControlLinks {
font-size: .8em;
margin-top: 2px;
padding-left: 42px;
background: url(../../pix/t/line-commands.gif) 8px 1px no-repeat;
position: relative;
top: 0px;
/* Begin UCLA Modification - SSC 743 - Turn editing on indent issue */
display:inline;
/* End UCLA Modification - SSC 743 */

}
   
#middle-column div.editControlLinks a { 
color: #ff6666;
margin-right: 10px;
text-decoration: none;
}
    
#middle-column div.editControlLinks a:hover {
color: red;
margin-right: 10px;
text-decoration: underline;
}
img.spacer {  /* used for debugging to locate indent spacers */
background: #fff;
}
/*\*/ * html #middle-column div.editControlLinks {
padding-left: 0;
background: transparent;
background-image: none;
}/**/

div.sectionSubheading {
margin-top: 20px;
}

/***************************************************************************  Forums, Resources, OUwiki, etc. page layout *****/

table.generaltable {
margin-bottom: 40px;
}

/***************************************************************************  control panel page *****/

table.controls {
margin-bottom: 20px;
}

table.controls td {
font-size: .9em;
padding: 5px 5px;
}

/***************************************************************************  footer *****/

#leftNavBtmArea {
width: 220px;
height: 54px;
background: transparent url(./pix/leftColumnBtm_bg.jpg) top left no-repeat;
position: absolute;
left: -1px;
bottom: 76px;
}

/*\*/ * html #leftNavBtmArea {
display: none;
visibility: hidden;
}/**/

/*\*/ * html #leftNavBtmArea { 
left: 1px;
bottom: 74px;
}/**/

#footer {
margin: 0;
background: transparent url(./pix/footer_bg.jpg) top left repeat-x;
height: 75px;
position: relative;
border-left: 1px solid #fff;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
clear: both;
}

#footer img#footerDivider {
display: block;
padding-top: 0px; /** for every 10px added here, must add 10px to the bottom #leftNavBtmArea*/
zwidth: 727px;
zheight: 3px;
margin: 0px auto 0;
}

#footer ul#actionLinks {
list-style: none;
margin: 0 0 0;
padding: 19px 0 0;
}

#footer ul#actionLinks li {
display: inline;
list-style: none;
margin: 0 20px 0 0;
padding: 0;
}

#footer ul#actionLinks a {
color: #a3bffd;
font-weight: bold;
font-size: .7em;
padding: 3px 0;
}

#footer ul#actionLinks a:hover {
color: #efefef;
text-decoration: none;
}

#footer .logininfo {
color: #ccc;
}

#footer .logininfo a {
color: #a3bffd;
font-weight: bold;
padding: 3px 0;
font-size: .9em;
padding-left: 1px;
padding-right: 1px;
}

#footer .logininfo a:hover {
color: #efefef;
text-decoration: none;
}

/* 02-27-09 kai: added the following CSS that Dave provided */

#footer a.login,
#footer a.logout {
color: #a3bffd;
font-size: .7em;
font-weight: bold;
padding: 2px 0;
/* START SSC Modification 673 - Change Login/Logout Button Size */
display: inline;
/* END SSC Modification 673 */
}

div.content div.yui_menu_outline_tree {
margin-left: 0!important;
position: relative;
}

div.yui_menu_outline_tree table {
display: block;
}

div.yui_menu_outline_tree table td a {
background: transparent url(./pix/navItemMain_bg.jpg) no-repeat scroll left top;
border-bottom: 1px solid #fff;
color: #3d5373;
display: block;
font-size: .9em;
font-weight: bold;
height: 22px;
line-height: 1.5em;
padding: 0 0 0 10px;
text-decoration: none;
width: 209px;
}

div.yui_menu_outline_tree table td a:hover {
background: transparent url(./pix/navItemMain_bg.jpg) no-repeat scroll 0 -22px;
}

div.yui_menu_outline_tree table td li.ta_menu_item a {
    background: transparent url(./pix/navItemMain_bg.jpg) no-repeat scroll 0 -22px;
    background-color: #FF00FF;
}

span.empty-text {
color: #666;
font-size: 10px;
margin-left: 3px;
position: relative;
top: -1px;
}


/* Notes:
CSS for easy upload form is in styles.css */

/************************************************************************ new changes ****/

/* Begin UCLA Modification CCLE-1555 */
.mform .options-container {
    width: 100%;
}

.mform .options-container div.felement, .mform .options-container fieldset.felement   {
    width: 100%;
    clear: both;
    float: none;
}

.mform .options-container div.error {
    width: 90%;
}

.mform .options-container .fitemtitle {
    /*display: none;*/
    text-align: left;
    width: 95%;
}
/* End UCLA Modification CCLE-1555 */

.formsection {
background: #fefcf6;
border: none;
padding: 0px;
font-family: sans-serif;
margin: 0 0 20px 0;
border: 1px solid #b7aa96;
width: 652px;
}

/*\*/ * html .formsection {
width: 552px;
}/**/

/* Start UCLA Modification CCLE-1622 - Prevent wysiwig editor overhang */
.wysiEditorArea {
width: 640px;
}

/* End UCLA Modification */



.formsection h3 {
padding: 0;
margin: 0;
border-bottom: 1px solid #d4d3cf;
background: transparent url(./pix/bgFormHdr.jpg) top left repeat-x;
font-size: 12px;
color: #113a93;
padding-left: 10px;
height: 18px; /* height plus padding-top should equal 18px */
/*padding-top: 1px;*/
line-height: 18px;
}

.formsection .options-container {
margin-left: 0px;
padding: 0px 10px 13px 10px;
margin-top: -5px;
}

/* Begin UCLA Modification CCLE-1555 - Fit WYSIEditor in element */
.formsection .wysiEditor {
    padding: 0px 10px 13px 0px;
}
/* End UCLA Modification CCLE-1555 */

.formsection .options-container,
.formsection .options-container p,
.formsection .options-container span {
color: #3f3f3f;
}

.formsection .options-container select {
width: 476px;
}

.formsection .wysiEditor select {
width: auto !important;
}

.formsection .options-container p {
font-size: 12px;
margin-top: 0px;
margin-bottom: 0;
padding-top: 16px;
padding-bottom: 3px;
}

.formsection .options-container span.standout {
font-size: 14px;
font-weight: bold;
}

.formsection .options-container span.optional {
color: #939393;
font-size: 12px;
font-weight: normal;
}

.formsection .textinput {
font-size: 13px;
width: 325px;
padding: 2px;
}

.formsection .textareainput {
width: 470px;
}

.formsection .options1 {
font-size: 12px;
padding-top: 10px;
display: block;
}

.formsection .options-container .page-item {
border: 1px solid #a8a8a8;
border-left: 10px solid #a8a8a8;
background: #fff  url(./pix/linkItemBg.jpg) bottom left repeat-x;
min-height: 19px; 
font-size: 12px;
padding: 0px 0 0 0px;
color: #113a93;
color: #3f3f3f;
min-width: 300px;
margin-bottom: 4px;
line-height: 16px;
padding: 0 0 0 6px;
}

/*\*/ * html .formsection .options-container .page-item {
width: 300px;
}/**/

.formsection .options-container #ele-new span {
color: #113a93;
}

.formsection .options-container .page-list {
margin-top: 5px;
margin-bottom: 5px;
margin-left: 0;
margin-right: 26px;
padding-left: 20px;
list-style: none;
}

/*\*/ * html .formsection .options-container .page-list {
padding-right: 10px;
}/**/
 
.formsection .options-container .page-item {
list-style: none;
}

.formsection .drag-wrapper {
    display: none;
}

html>body input.submitBtn,
html>body button.submitBtn {
background: transparent url(./pix/submitBtnBg2.jpg) top left no-repeat;
width: 138px;
height: 26px;
border: 0;
color: #113a93;
padding-bottom: 4px;
font-weight: bold;
}

html>body .submitBtn:hover {
background: transparent url(./pix/submitBtnBg2.jpg) 0 -26px no-repeat;
color: #fff;
}


/************************************ Rearrange *************************************/

#ro-container {
margin: 10px 0 0;
width: 710px;
width: 750px;
}

#ro-buttons-right {
float: left;
width: 140px;
padding-left: 35px;
text-align: center;
}

#ro-buttons-right a {
font-size: 12px;
padding-top: 3px;
display: block;
}

.ro-clear {
float: left;
clear: none;
}

ul#sections {
margin: 0;
padding: 0;
}

.fp-section,
.ro-section {
background: #fefcf6;
border: 1px solid #b7aa96;
margin: 0 0 10px;
padding: 0;
width: 525px;
}
.section-title {
padding: 0;
margin: 0;
border-bottom: 1px solid #d4d3cf;
background: transparent url(./pix/bgFormHdr.jpg) top left repeat-x;
font-size: 12px;
color: #113a93;
padding-left: 10px;
height: 18px; /* height plus padding-top should equal 18px */
display: block;
line-height: 18px;
position: relative;
}

div.expand-text  {
cursor: pointer;
font-weight: normal;
margin-right: 4px;
position: absolute;
right: 0;
top: 0;
}

.modules-container {
margin: 0 0 0 50px;
padding: 10px 30px 6px 0;
background: transparent;
}

.modules li.module {
border: 1px solid #a8a8a8;
border-left: 10px solid #a8a8a8;
background: #fff  url(./pix/linkItemBg.jpg) bottom left repeat-x;
min-height: 19px; 
font-size: 12px;
padding: 0px 0 0 0px;
color: #113a93;
color: #3f3f3f;
min-width: 300px;
margin-bottom: 4px;
line-height: 16px;
}

.module-bg {
margin: 0;
padding: 0;
border-left: 0;
padding-left: 15px;
}

.modules .modules li,
.modules .modules .modules li,
.modules .modules .modules .modules li
.modules .modules .modules .modules .modules li 
.modules .modules .modules .modules .modules .modules li 
.modules .modules .modules .modules .modules .modules .modules li 
.modules .modules .modules .modules .modules .modules .modules .modules li 
.modules .modules .modules .modules .modules .modules .modules .modules .modules li {
margin-top: 2px;
margin-bottom: 5px;
border-right: 0;
}

div.forumsearch {
text-align: center;
margin-top: 10px;
margin-bottom: 20px;
}
 
div.forumsearch a {
position: relative;
top: -5px;
margin-left: 2px;
font-size: .8em;
}

#middle-column  a.dimmed:link, #middle-column a.dimmed:visited {
color:#AAAAAA;
}
#middle-column a.dimmed:link, #middle-column a.dimmed:visited {
color:#AAAAAA;
}

div.help-wrapper {
padding-top: 15px;
}

ul.help-block {
margin-top: 15px;
}

.modules li.invis-module {
    height: 1px;
    min-height: 0;
    background: none;
    background-color: #FEFCF6;
    border: none;
    width: 300px;
    cursor: default;
    margin: 0;
    padding: 0;
}

/************************************ Control Panel *************************************/

h1.cpMainHeader {
padding-top: 7px;
height: 54px; /* padding-top and height should total 61px */
background: transparent url(./pix/cpHeader_bg.jpg) top left no-repeat;
width: 694px;
text-align: center;
font-size: 18px;
color: #595959;
margin-top: 17px;
margin-left: 23px;
}

h1.cpMainHeader span {
font-size: 13px;
display: block;
padding-top: 4px;
font-weight: normal;
}

h1.cpMainHeader span a {
font-weight: bold;
}

h2.cpMainHeader {
font-size: 16px;
padding-top: 20px;
color: #4c4c4c;
border-bottom: 1px solid #dfdfdf;
padding-left: 8px;
margin-left: -2px;
margin-left: 22px;
clear: both;
}

/*\*/ * html h2.myUCLAFun {
margin-top: 0 !important;
padding-top: 0 !important;
}/**/

html>body h2.myUCLAFun {
*margin-top: 0 !important;
*padding-top: 0 !important;
}

table#commonFunctions {
width: 642px;
border-collapse: collapse;
margin-left: 31px;
margin-left: 55px;
margin-top: 1px;
}

table#commonFunctions td {
padding: 0;
}

table#commonFunctions td.link {
width: 279px;
padding-left: 1px;
}

table#commonFunctions td.icon1 {
width: 44px;
}
table#commonFunctions td.icon2 {
width: 43px;
}

table#commonFunctions td.ic1,
table#commonFunctions td.ic2 {
vertical-align: top;
padding-top: 11px;
}

table#commonFunctions td.ic3,
table#commonFunctions td.ic4 {
vertical-align: top;
padding-top: 16px;
}

table#commonFunctions td.ic5,
table#commonFunctions td.ic6 {
vertical-align: top;
padding-top: 20px;
}

table#commonFunctions td a {
font-size: 14px;
font-weight: bold;
}

table#commonFunctions td span {
font-size: 13px;
color: #4a4a4a;
color: #666;
}

/****************  Other functions area *************/

dl.otherFunctions {
width: 343px;
float: left;
margin: 0 0 0px 8px;
font-size: 13px;
color: #666;
margin-left: 32px;
display: inline;
}


dl.col2 {
margin-left: 0;
padding-left: 30px;
margin-right: -30px; /* necessary because table#layout-table td#middle-column has right padding of 20px which does not leave enough room for the left float */ 
}

dl.otherFunctions dt,
dl.otherFunctions dd {
width: 285px;
}

dl.otherFunctions dt a {
font-weight: bold;
}

dl.otherFunctions dd {
margin-left: 0;
margin-bottom: 20px;
padding: 0;
}

/************   to justify middle and bottom columns 

table#commonFunctions {
width: 712px;
}

table#commonFunctions td.ic1 {
width: 349px;
}

dl.otherFunctions {
width: 343px;
margin-left: 55px;
}

dl.col2 {
margin-left: 0;
padding-left: 48px; 
}

************/



/****************  Control panel MyUCLA section *************/

table.myUCLAFun {
border-collapse: collapse;
margin-left: 31px;
margin-top: 1px;
font-size: 13px;
}

table.myUCLAFun td {
padding: 0;
border: 0px solid #dfdfdf;
padding: 5px 40px 5px 0;
}

table.myUCLAFun td.class {
color: #4c4c4c;
font-weight: normal;
width: 50px;
}

table.myUCLAFun td a {
font-size: 13px;
font-weight: bold;
font-weight: normal;
}



/********************************************************************** home page *****************/

/************************** header area *****************/

body#site-index {
width: 1024px;
background: #efefef url(./pix/topBar_bg-INDEX.jpg) center top no-repeat;
margin: 0 auto;
}


body#site-index #page {
position: relative;
background: #fff;
}

body#site-index #uclaLogo {
top: -19px;
}

body#site-index .headermenu {
aright: auto;
aleft: 833px;
top: -20px;
}

body#site-index .headerhelp {
top: 55px;
}


/************************** banner image area *****************/

/*
#header-image {
width: 1024px;
height: 263px;
border-top: 1px solid #fff;
margin: 0 auto;
}
*/

.index-main-image {
background:url(./pix/indexBanner.jpg) top left no-repeat;
width: 1024px;
height: 228px;
border-top: 1px solid #fff;
margin: 0 auto;
}

.index-main-image-small {
background:url(./pix/indexBannerSmall.jpg) top left no-repeat;
width: 1024px;
height: 126px;
border-top: 1px solid #fff;
margin: 0 auto;
}


.index-browse-subjectarea-image,
.index-browse-division-image,
.index-browse-instructor-image {
background:url(./pix/indexBanner.jpg) bottom left no-repeat;
width: 1024px;
height: 33px;
border-top: 1px solid #fff;
margin: 0 auto;
}

/************************** body area *****************/

body#site-index table#layout-table {
margin: 0 auto;
width: 1024px;
}


/********* left-column area *********/

body#site-index table#layout-table td#left-column,
body#site-index table#layout-table td#left-column .content {
background: #fff;
}

body#site-index table#layout-table td#left-column {
padding-left: 32px;
padding-right: 18px;
width: 165px; /*215px - padding = 165px */
}

body#site-index table#layout-table td#left-column #block_browseby {
margin-top: 44px;
}

body#site-index table#layout-table td#left-column #block_browseby h3 {
color: #696969;
font-size: 14px;
margin-top: 0;
margin-bottom: 11px;
}

body#site-index table#layout-table td#left-column #block_browseby ul {
list-style: none;
margin: 0;
padding: 0;
}

body#site-index table#layout-table td#left-column #block_browseby ul li {
list-style: none;
margin: 0;
padding: 0;
font-size: 12px;
color: #113a93;
}

body#site-index table#layout-table td#left-column ul li a {
font-size: 13px;
font-weight: bold;
color: #113a93;
}

body#site-index table#layout-table td#left-column ul li a:hover,
body#site-index table#layout-table td#middle-column ul li a:hover,
body#site-index table#layout-table td#right-column ul li a:hover {
color: #931139;
}

/* SSC Modification 656 */
#left-column div.editControlLinks a {
color:#FF6666;
font-size:0.8em;
font-weight:normal;
}

#left-column div.editControlLinks {
text-align:center;
}
/* SSC Modification */

/********* middle-column area *********/

body#site-index table#layout-table td#middle-column {
padding: 0 75px 0 0;
margin: 0;
width: 475px;
}

body#site-index table#layout-table td#middle-column h2 {
margin-top: 39px;
margin-bottom: 10px;
border-bottom: 1px solid #abbad1;
color: #595959;
font-size: 18px;
font-weight: bold;
}

/*\*/ * html body#site-index table#layout-table td#middle-column h2 {
margin-top: 22px;  
}/**/

body#site-index table#layout-table td#middle-column h3 {
margin-top: 29px;
margin-bottom: 10px;
border-bottom: 1px solid #abbad1;
color: #595959;
font-size: 14px;
font-weight: bold;
}

/*\*/ * html body#site-index table#layout-table td#middle-column h3 {
margin-bottom: -10px;
}/**/

html>body #page div.index-main table#layout-table td#middle-column h3 {
*margin-bottom: -10px;
}

body#site-index table#layout-table td#middle-column p {
margin-top: 0;
padding-top: 0;
font-size: 15px;
color: #4a4a4a;
line-height: 1.2;
}
/* Start SSC Modification 661 - Asterisk description*/
body#site-index table#layout-table td#middle-column p.regLink {
    margin-top:5px;
    font-size:12px;
    font: normal;
    font-weight: lighter;
}
/* End SSC Modification 661 */

body#site-index table#layout-table td#middle-column form {
font-size: 15px;
}

/*\*/ * html body#site-index table#layout-table td#middle-column form input.cB {
border: 0;
}/**/

body#site-index table#layout-table td#middle-column form input#coursesearchbox {
margin-top: 5px;
margin-left: 0px;
width: 350px;
border: 1px solid #999;
}



/********* right-column area *********/

table#layout-table td#right-column {
padding-right: 32px;
padding-right: 27px;
position: relative;
}

table#layout-table td#right-column div.turnEditOn {
position: absolute;
top: -30px;
right: 22px;
}

table#layout-table td#right-column div.block_useralert div.content {
background: url(./pix/alertMid.jpg) top left repeat-y;
width: 234px;
margin-top: 23px;
/* Begin SSC Modification 606 */
text-align: left;
/* End SSC Modification 606 */
}

table#layout-table td#right-column h3 {
margin-top: 0;
padding-top: 0;
font-size: 16px;
color: #fab001;
background: url(./pix/alertTop.jpg) top left no-repeat;
height: 14px; 
padding-top: 54px;
padding-left: 21px;
padding-right: 21px;
}

table#layout-table td#right-column div.block_useralert p {
padding-left: 21px;
padding-right: 21px;
font-size: 12px;
color: #4a4a4a;
}

table#layout-table td#right-column div.block_useralert p span.alertHdr {
font-weight: bold;
}

table#layout-table td#right-column div.block_useralert span.usrAlertBtm {
display: block;
height: 17px;
background: url(./pix/alertBtmSMALL.jpg) top left no-repeat;
}

/*********************************************** Sub Index Page Body Area  ********************/

body#site-index table#layout-table td#middle-column ul.group1,
body#site-index table#layout-table td#middle-column ul.group2 {
margin: 0;
padding: 10px 0 0 0;
list-style: none;
float: left;
width: 295px;
padding-right: 14px;
/*margin-bottom: 60px;
font-size: .9em;*/
}

body#site-index table#layout-table td#middle-column ul.group2 {
padding-right: 0px;
}

body#site-index .index-browse-subjectarea table#layout-table td#middle-column,
body#site-index .index-browse-division table#layout-table td#middle-column,
body#site-index .index-browse-instructor table#layout-table td#middle-column {
width: 475px;
padding: 0 75px 0 0;
font-size: .8em; 
width: 1000px;
padding: 0 50px 0 0;
padding-bottom: 40px;
}
 
body#site-index .index-browse-subjectarea table#layout-table td#middle-column td,
body#site-index .index-browse-division table#layout-table td#middle-column td,
body#site-index .index-browse-instructor table#layout-table td#middle-column td {
padding-right: 20px;
apadding: 5px 20px 5px 0px;
}

body#site-index .index-browse-subjectarea table#layout-table td#right-column,
body#site-index .index-browse-division table#layout-table td#right-column,
body#site-index .index-browse-instructor table#layout-table td#right-column {
padding-right: 27px;
padding-right: 0;
}
 
 
body#site-index table#layout-table td#right-column .block_browseterm {
padding-top: 40px;
}

th.courseNum {
text-align: left;
width: 120px;
padding-top: 10px;
padding-bottom: 5px;
}
 
th.courseInst {
text-align: left;
width: 200px;
padding-top: 10px;
padding-bottom: 5px;
}
 
th.courseTitle {
text-align: left;
padding-top: 10px;
padding-bottom: 5px;
}

td.courseNum {
font-size: .9em;
}

td.courseNum, 
td.courseInst, 
td.courseTitle {
vertical-align: top;
}

div#alphaList {
padding-top: 10px;
}

div#alphaList span,
div#alphaList a {
font-size: 1.4em;
padding-left: 2px;
font-weight: bold;
}

div#alphaList span#alphaNolink {
color: #c1c1c1;
}

body#site-index table#layout-table td#middle-column p.crosslistMsg {
clear: both;
acolor: red;
font-size: .9em;
padding-top: 30px;
}

/*********************************************** Additional Block Style CSS ********************/

body#site-index #page table#layout-table div.sideblock {
margin-bottom: 30px;
font-size: 14px;
}

body#site-index #page table#layout-table div.title h2 {
background: #696969;
color: #FFF;
padding: 4px 4px 4px 4px;
margin-bottom: 3px;
}

body#site-index #page table#layout-table div.sideblock div.content a {
color: #113A93;
font-weight: bold;
outline: none;
}

body#site-index #page table#layout-table div.sideblock div.content a:hover {
color: #931139;
}

body#site-index #page table#layout-table div.title div.commands {
margin-bottom: 7px;
}

/************************ Block-specific CSS (browse by, site admin) ************/

body#site-index #page table#layout-table div.block_browseby div.title {
/* Jerry: Remove below code to fix BrowseBy block
margin-bottom: -35px;*/
}

body#site-index #page table#layout-table div.block_admin_tree div.content div.admintree img {
/*display: none;
visibility: hidden;*/
}

body#site-index #page table#layout-table div.block_admin_tree div.content div.admintree a {
margin-top: 1px;
display: block;
}


/*********************************************** Course Search  ********************/
#course-search .index-browse-subjectarea-image,
#course-search .index-browse-division-image,
#course-search .index-browse-instructor-image,
#course-search .content-course-search-image {
display: none;
visibility: hidden;
}
 
 
#course-search table#layout-table td#left-column {
background: #fff;
}
 
body#course-search table#layout-table td#left-column {
padding-left:32px;
padding-right:18px;
width:165px;
}
 
body#course-search #page table#layout-table div.sideblock {
font-size:14px;
margin-bottom:30px;
}
 
body#course-search table#layout-table td#left-column #block_browseby {
margin-top:44px;
}
 
body#course-search table#layout-table td#left-column #block_browseby h3 {
color:#696969;
font-size:14px;
margin-bottom:11px;
margin-top:0;
}
 
body#course-search table#layout-table td#left-column #block_browseby ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
 
body#course-search table#layout-table td#left-column #block_browseby ul li {
color:#113A93;
font-size:13px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
 
body#course-search #page table#layout-table div.sideblock div.content a {
color:#113A93;
font-weight:bold;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
}
 
body#course-search #page table#layout-table div.sideblock div.content
a:hover {
color:#931139;
}
 
#course-search #left-column .sideblock .content {
background:#fff;
}
 
#course-search table#layout-table td#middle-column h2 {
border-bottom:1px solid #ABBAD1;
color:#595959;
font-size:18px;
font-weight:bold;
margin-bottom:10px;
margin-top:39px;
text-align: left;
}
 
/* BEGIN UCLA Modification - SSC 736 -  Search Result Style */
#course-search .coursebox {
border: 1;
width: 90%;
}
 
#course-search .coursebox .info {
float: none;
width: 100%;
}
 
#course-search .coursebox .summary {
float: none;
margin-top: -1px;
width: 100%;
}

.coursebox {
    padding:15px;
}

.categoryboxcontent, .coursebox {
    border-color: #DDDDDD;
}
/* END UCLA Modification - SSC 736 */
/********************************************************************************************** Moodle News ********************/

body#mod-forum-index #forum-main td#left-column,
body#mod-forum-view table#forum-layout td#left-column {
vertical-align: top;
background: #EFEFEF;
}
 
body#mod-forum-view table#forum-layout-main td#left-column {
padding-left:32px;
padding-right:18px;
width:165px;
background: #fff;
vertical-align: top;
}
 
body#mod-forum-view table#forum-layout-main td#left-column div.sideblock {
font-size:14px;
margin-bottom:30px;
}
 
body#mod-forum-view table#forum-layout-main td#left-column #block_browseby {
margin-top:44px;
}
 
body#mod-forum-view table#forum-layout-main td#left-column div.sideblock div.content {
background: #fff;
}
 
 
body#mod-forum-view table#forum-layout-main td#left-column #block_browseby h3 {
color:#696969;
font-size:14px;
margin-bottom:11px;
margin-top:0;
}
 
 
body#mod-forum-view table#forum-layout-main td#left-column #block_browseby ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
 
 
body#mod-forum-view table#forum-layout-main td#left-column #block_browseby ul li {
color:#113A93;
font-size:12px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}

/* Start UCLA Modification CCLE-1686, CCLE-1711 - Browse by Division tables */

.browseby-table-header {
    width: 80%;
    display: table;
    font-weight: bold;
}

.browseby-table {
    width: 100%;
    padding:0;
    display: table;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 13px;
}

.browseby-row  {
    display: table-row;
}

.even {
    background:#e9eef4;
}


.odd {
    background:white;
}

.col1-courseNum {
    width:175px;
    padding:4px;
    display: table-cell;
}

span.registrar-link {
    font-size: 10px;
    text-transform:uppercase;
    font-weight: bold;
}

.col3-courseTitle {
    display: table-cell;
    padding:4px;
}

.col2-courseInst {
    width:200px;
    padding: 4px;
    display: table-cell;
}

/* IE ONLY */
* html .browseby-table {

}
* html .browseby-row {

}
* html .col1-courseNum {
    float:left;
}
* html .col3-courseTitle {
    float:right;
}
* html .col2-courseInst {
    float: left;
    width: expression((document.body.clientWidth * 0.8 - 322) + "px");
}
* html .cleaner {
    display:block;
}
/* End UCLA Modification CCLE-1686, CCLE-1711 */


body#mod-forum-view table#forum-layout-main td#left-column div.sideblock div.content a {
color:#113A93;
font-weight:bold;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
}


body#mod-forum-view table#forum-layout-main td#left-column div.sideblock div.content a:hover {
color:#931139;
}


body#mod-forum-view table#forum-layout-main td#main-forum-data {
padding-bottom: 0px;
padding-right: 50px;
vertical-align: top;
}


body#mod-forum-view table#forum-layout-main td#main-forum-data .forumsearch {
margin: 20px 0 0px 0;
}


body#mod-forum-view table#forum-layout-main td#main-forum-data #intro,
body#mod-forum-view table#forum-layout-main td#main-forum-data .forumaddnew {

/* Begin SSC Modification 551*/
/*display: none;
visibility: hidden;*/
/* End SSC Modification 551*/
}

body#mod-forum-view table#forum-layout-main td#main-forum-data .subscription {
float: none;
text-align: right;
margin: 30px 0 10px;
}

.forumheaderlist .discussion .author {
  white-space: normal;
}

table.forumheaderlist {
clear: both;
border: 0;
font-size: .9em;
border-left: 1px solid #efefef;
border-top: 1px solid #efefef;
margin-bottom: 50px;
margin-left: 20px;
max-width: 900px;
}
 

table.forumheaderlist th {
border-bottom: 1px solid #efefef;
border-right: 1px solid #efefef;
font-size: .9em;
background: #ccc;
}

table.forumheaderlist th.replies {
width: 6.5em;
}

table.forumheaderlist td {
background: #fff!important;
vertical-align: top!important;
padding: 3px 8px;
border-bottom: 1px solid #efefef;
border-right: 1px solid #efefef;
}

 
table.forumheaderlist th.picture,
table.forumheaderlist td.picture {
display: none;
visibility: hidden;
}

table.forumheaderlist td ol,
table.forumheaderlist td ul {
padding-left: 20px;
}

/*********************************************** Video Furnace ********************/
#vidFurnaceContent h2 {
/* BEGIN UCLA SSC MODIFICATION 601 */
font-size: 100%;
color: #4a4a4a;
font-weight: bold;
/* END UCLA SSC MODIFICATION 601 */
}

#vidFurnaceContent h3 {
font-size: .85em;
margin-bottom: 10px;
margin-top: 20px;
}

#vidFurnaceContent div.vidFurnaceLinks,
#vidFurnaceContent div.vidFurnacePast,
#vidFurnaceContent div.vidFurnaceFuture {
margin-left: 24px;
}

#vidFurnaceContent div.vidFurnaceLinks p,
#vidFurnaceContent div.vidFurnacePast p,
#vidFurnaceContent div.vidFurnaceFuture p {
font-size: .9em;
margin: 0 0 3px;
}

#vidFurnaceContent div.vidFurnacePast p,
#vidFurnaceContent div.vidFurnaceFuture p {
margin-bottom: 10px;
}

/*********************************************** Help/Feedback Page ********************/

#feedbackPageHelpSection {
background: #fff;
margin-top: 10px;
float: left;
width: 250px;
font-weight: normal;
padding-right: 25px;
}

#feedbackPageHelpSection h1 {
font-weight: normal;
}

#feedbackPageHelpSection p,
#feedbackPageFeedbackSection p {
font-size: .9em;
}

#feedbackPageHelpSection ul.help-block {
width: auto;
background: #fff;
border: 0;
margin-top: 0;
}

#feedbackPageHelpSection ul.help-block li a {
font-size: .9em;
}

#feedbackPageFeedbackSection {
float: left;
width: 350px;
padding-left: 15px;
margin-top: 10px;
margin-right: -350px;
}
#feedbackPageFeedbackSection .mform {
margin: 0;
}

#feedbackPageFeedbackSection .mform fieldset {
border: 0;
font-size: 15px;
}

#feedbackPageFeedbackSection .mform .fitemtitle {
font-size: .95em;
}

/******************************************** New rearrange styles ********************/

#newRearrangeArea {
margin-left:  -150px;
margin-top: 30px;
position: relative;
}

#newRearrangeArea #ro-buttons-right {
position: absolute;
top: 0;
left: 15px;
}

#newRearrangeArea .block_useralert {
position: absolute;
top: 50px;
}

table#layout-table td#right-column #newRearrangeArea h3 {
background: transparent url(./pix/alertTopInfo.jpg) no-repeat left top;
}

/*********************************************** section modifier ********************/

tr.new-row td {
     background-color: #FEE9BA;
}

tr.deleted-row td {
    background-color: #FFA6A6;
}

tr.deleted-row {
}

.animate-me {
    display: none;
}

.dragHandle  {
    padding: 0px;
    cursor: move;
}

.dragHandle img {
    visibility: hidden;
}

.showDragHandle img {
    visibility: visible;
}

tr.regular-row-dragging td {
    background-color: #aaa;
}

tr.deleted-row-dragging td {
    background-color: #FF6161;
}

tr.new-row-dragging td {
    background-color: #FEDE91;
}

.deletion-warning {
    width: 500px;
    background-color: #FFCCCC; 
    border: 1px solid #CA8585;
    font-family: sans-serif;
    padding: 12px;
    margin-left: 8px;
    margin-bottom: 12px;
    margin-top: 12px;
}

.deletion-warning h1 {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
}

tr.neverShowDragHandle td img {
    visibility: hidden;
}

tr.draggingRow td img {
    visibility: visible;
}

#sections-header {
    background: transparent url(./pix/bgFormHdr.jpg) top left repeat-x;
    background-color: #FCF4DD;
    height: 18px;
}

/*********************************************** IE6 cleanup ********************/

body#site-index table#layout-table {
}

/*\*/ * html body#site-index #content  {
padding-bottom: 0px!important;
border-left: 0;
border-right: 0;
margin-bottom: -50px!important;
}/**/

.cancelled {
    color:#f00; 
    margin-left:auto; 
    margin-right:auto; 
    width:80%; 
    border:1px solid #f00; 
    background-color:#fff; 
    font-size: 1em; 
    padding: 4px; 
    margin-top: 12px; 
    margin-bottom:8px; 
    text-align: center;
}

.cancelled-small {
    color: #f00;
    width: 80%;
    font-size: 1em;
    text-align: center;
    text-transform: uppercase;
}

/* BEGIN SSC Modification 670
/* Quiz Timer Fix */

/* allow a fixed margin for the timer so it won't cover question text */
.que .content {
float: none;
margin-left: 170px;
width: auto;
}

/* adjust the timer width for IE */
#timer .generalbox {
padding: 0;
}
/* END SSC Modification 670*/

/*
    highlights a currently selected topic in the menu
*/
/*
.menuhighlight a
{
    background: url(./pix/navItemMain_bg.jpg) 0 -22px no-repeat !important;
}
*/
.sideblock .content ul.list li.menuhighlight a {
    background: #FFFFFF;
}



.nsleftcolumn{
    width:155px;
}

